
.klaro .cookie-notice {
    background-color: #1d1d20 !important;
    font-family: Causten, serif !important;
    font-size: 18px !important;
    border: 1px solid #8854d0 !important;

}

.klaro .cm-modal.cm-klaro {
    font-size: 18px;
}

.klaro .cm-link.cn-learn-more {
    color: #8854d0 !important;
    font-weight: bold;
}

.klaro .cm-link.cn-learn-more:hover {
    opacity: 0.7;
}

.klaro .cm-btn.cm-btn-danger.cn-decline {
    background-color: #ececec !important;
    color: #000 !important;
    font-weight: bold !important;
    padding: 8px 16px 8px 16px !important;
    border-radius: 16px !important;
    min-width: 100px;
}

.klaro .cm-btn.cm-btn-success {
    background-color: #8854d0 !important;
    color: #fff !important;
    font-weight: bold !important;
    padding: 8px 16px 8px 16px !important;
    border-radius: 16px !important;
    min-width: 100px;

}

.klaro .cm-btn.cm-btn-success:hover {
    opacity: 0.7;
}

.klaro .cm-btn.cm-btn-danger.cn-decline:hover {
    opacity: 0.7;
}

.klaro .cookie-modal .cm-list-label .slider.round::before {
    background-color: #8854d0 !important;
}

.klaro .integrity:hover {
    opacity: 0.7;
    cursor: pointer;
}

.klaro .cm-required {
    color: #fff !important
}

